Bug 1993955 - [External Mode] Fix margin issue with Details card on Block and File Page
Summary: [External Mode] Fix margin issue with Details card on Block and File Page
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Storage Plugin
Version: 4.9
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.9.0
Assignee: Sanjal Katiyar
QA Contact: Jilju Joy
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-08-16 12:58 UTC by Sanjal Katiyar
Modified: 2021-10-18 17:46 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-18 17:46:26 UTC
Target Upstream Version:


Attachments (Terms of Use)
Screenshot of the Details card (15.38 KB, image/png)
2021-08-16 12:58 UTC, Sanjal Katiyar
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 9803 0 None None None 2021-08-16 13:01:52 UTC
Red Hat Product Errata RHSA-2021:3759 0 None None None 2021-10-18 17:46:41 UTC

Description Sanjal Katiyar 2021-08-16 12:58:30 UTC
Created attachment 1814418 [details]
Screenshot of the Details card

Description of problem:
Margin issue with details-card on OCS external mode dashboard (Block and File).

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install OCS operator
2. Create StorageCluster in External mode
3. Go to Storage -> Overview -> Block and File
Observe that there is no spacing between details-card title and detailsItems.

Actual results:
Margin issue in the card.

Expected results:
No such issue should be there and card spacing should be similar to other cards.

Additional info:

Comment 4 shylesh 2021-09-20 04:07:52 UTC
Sorry, Jilju already verified it. Assigning back.

Comment 6 errata-xmlrpc 2021-10-18 17:46:26 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.9.0 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:3759


Note You need to log in before you can comment on or make changes to this bug.